'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./dev.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"testing"',
  API_URL: '"http://wechat.test.singsingenglish.com"',
  INVITE_URL:'"http://wechat.test.singsingenglish.com"'
})